@charset "utf-8";
/* CSS Document */
iframe{
	margin-top:10px;
}
@media screen and (max-width: 991px) {

.txt_header{text-align:left;}

/*-- three box --*/

/*-- home sidebar --*/
.txt_side{margin-top:20px;}
.img{background:rgba(136,127,111,.3);
padding:5px;
text-align:center;
max-width:inherit;
border-radius:10px 10px 0 0;
}
.img img{max-width:350px;
float:none;
margin: 0 auto;
}
.text_info{width:100%;
margin-top:0;
border-radius:0 0 10px 10px;
}	

/*-- footer --*/
.footer_contact{text-align:left;}
.footer_contact ul{float:left;
	}

/*-- details page --*/
ul.thumbs {
    float: none;
    margin: 17px 0 0;
    padding: 0;
    text-align: center;
}	
ul.thumbs li {
    display: inline-block;
    float: none;
}
}

@media screen and (max-width: 768px) {
.home_txt{text-align:center;}


.newsletter_box{float:none;
margin:0 auto;
overflow:hidden;
}
.footer_contact ul {
    float: none;
}
.three{max-width:300px;
margin:0 auto 15px;
float:none;
overflow:hidden;
}

/*-- contact page --*/
.contact_details{margin-top:20px;}
.google_map iframe{height:250px !important;}

/*-- details page --*/
}
@media screen and (max-width: 767px) {
/*-- footer --*/
footer{text-align:center;
}
.box_news{border:rgba(166,158,144,.4) solid 1px;
padding:12px 0;
}
.footer_menu ul, .footer_contact{text-align:center;
}
.footer_menu ul li{display:inline-block; padding:5px;}	
.box_news-inner{
	float:none;
	margin:0 auto;
}
iframe{
	width:100%;
	max-width:560px;
	margin:10px 0;
}
}
@media screen and (max-width: 640px) {
	header{padding-top:25px;}
.txt_header{font-size:17px;
line-height:21px;
}
.menu > li > a{padding-left:0;}
.flexslider .slides > li{min-height:250px;
background-position:center;
}
.flexslider .slides > li img{display:none;}
.contact_details div.lable_txt{width:100%;
margin-bottom:5px;}

div.slideshow-container {    
    max-height: 400px;
	min-height: 350px;
}
}


@media screen and (max-width: 470px) {	
.logo img{width:220px;}

}
@media screen and (max-width: 360px) {	
div.slideshow-container {
    max-height: 220px;
    min-height: 220px;
}
.box_news-inner .btn-subscribe-now{
	width:100%;
	float:left;
	margin:5px 0 0;
}
.box_news-inner {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
}
.box_news-inner .btn-subscribe-now {
    display: block;
    float: left;
    margin: 5px 0 0;
    position: relative;
    width: 100%;
	right:auto;
	top:0;
	padding: 10px;
	height:auto;
}
}